--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766938922.2711'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766935749.79349'
    into_interval: 1W
    time: '1766937901.38552'
  minmax: 
    max: '1766938922.1402'
    min: '1766932874.97745'
    mtime: '1766938681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766938922.1402'
    path: ''
    type: new
  - 
    epoch: '1766938626.88421'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766938626.88295'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766938626.82962'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766938081.29809'
    path: 02STAMP
    type: new
  - 
    epoch: '1766935745.86317'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766935744.18'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766932876.21646'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766932874.97745'
    path: 06perms.txt
    type: new
